{
  "type": "Category",
  "exportDate": "2026-02-19T15:34:40.384Z",
  "metadata": {
    "itemCount": 71,
    "categoryCount": 1,
    "exportScope": "Category: Technology & Internet"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Technology & Internet"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "computadora portátil",
      "wordSecond": "laptop",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "teclado",
      "wordSecond": "teclado",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "pantalla",
      "wordSecond": "tela",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "procesador",
      "wordSecond": "processador",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "batería",
      "wordSecond": "bateria",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "ratón",
      "wordSecond": "mouse",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "auriculares",
      "wordSecond": "fones de ouvido",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "altavoz",
      "wordSecond": "alto-falante",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "impresora",
      "wordSecond": "impressora",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "escáner",
      "wordSecond": "scanner",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "cámara web",
      "wordSecond": "webcam",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "memoria USB",
      "wordSecond": "pen drive",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "disco duro",
      "wordSecond": "disco rígido",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "tarjeta de memoria",
      "wordSecond": "cartão de memória",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "cargador",
      "wordSecond": "carregador",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "conexión",
      "wordSecond": "conexão",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "internet",
      "wordSecond": "internet",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "sitio web",
      "wordSecond": "site",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "página web",
      "wordSecond": "página da web",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "descargar",
      "wordSecond": "baixar",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "subir",
      "wordSecond": "subir",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "contraseña",
      "wordSecond": "senha",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "navegador",
      "wordSecond": "navegador",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "buscador",
      "wordSecond": "buscador",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "búsqueda",
      "wordSecond": "busca",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "enlace",
      "wordSecond": "link",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "correo electrónico",
      "wordSecond": "e-mail",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "mensaje",
      "wordSecond": "mensagem",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "archivo",
      "wordSecond": "arquivo",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "carpeta",
      "wordSecond": "pasta",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "red",
      "wordSecond": "rede",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "wifi",
      "wordSecond": "wi-fi",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "datos",
      "wordSecond": "dados",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "velocidad",
      "wordSecond": "velocidade",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "perfil",
      "wordSecond": "perfil",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "publicación",
      "wordSecond": "post",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "compartir",
      "wordSecond": "compartilhar",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "seguir",
      "wordSecond": "seguir",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "me gusta",
      "wordSecond": "curtir",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "comentario",
      "wordSecond": "comentário",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "mensaje directo",
      "wordSecond": "mensagem direta",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "notificación",
      "wordSecond": "notificação",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "amigo",
      "wordSecond": "amigo",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "seguidor",
      "wordSecond": "seguidor",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "historia",
      "wordSecond": "stories",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "etiqueta",
      "wordSecond": "hashtag",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "aplicación",
      "wordSecond": "aplicativo",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "actualización",
      "wordSecond": "atualização",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "fallo",
      "wordSecond": "crash",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "instalar",
      "wordSecond": "instalar",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "desinstalar",
      "wordSecond": "desinstalar",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "programa",
      "wordSecond": "programa",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "software",
      "wordSecond": "software",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "nube",
      "wordSecond": "nuvem",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "guardar",
      "wordSecond": "salvar",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "eliminar",
      "wordSecond": "excluir",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "copiar",
      "wordSecond": "copiar",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "pegar",
      "wordSecond": "colar",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "menú",
      "wordSecond": "menu",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "icono",
      "wordSecond": "ícone",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "ventana",
      "wordSecond": "janela",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "usuario",
      "wordSecond": "usuário",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "cuenta",
      "wordSecond": "conta",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "inicio de sesión",
      "wordSecond": "login",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "cerrar sesión",
      "wordSecond": "logout",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "privacidad",
      "wordSecond": "privacidade",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "configuración",
      "wordSecond": "configuração",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "ayuda",
      "wordSecond": "ajuda",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "soporte técnico",
      "wordSecond": "suporte técnico",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "virus",
      "wordSecond": "vírus",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "antivirus",
      "wordSecond": "antivírus",
      "createdAt": "2026-02-19T15:34:40.384Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    }
  ]
}